@media only screen and (min-width: 768px) and (max-width: 959px) {

body{
background-color:#5a8c18;
background-position: bottom center;
background-size:100% !important;
}


/*Index---------------------------------------*/

.box_index{
	margin: 0 auto;
    background:#333 url('../../../images/imagec/style768_959/index-768.png')top center no-repeat;
	height:auto;
	width:768px;	
}


.box_index_inside
{
	margin: 0 auto;
	padding:0;
	padding-top:165px;

}
.box_index_inside > div{
background:#333;
display:block;
overflow:hidden;
}

.box_index .ads_bottom li
{   float:left;
    width:33%;
	padding:0 !important;
    text-align:center;
    height:140px;
  
}
.box_index .ads_bottom li.left{
margin-right:4px;
}
.box_index .ads_bottom li.right{
float:right;
}
.box_index .ads_bottom li img{
height:auto;
}

.ads_top embed{
width:100%;
}

/*Header----------------------------*/

.main_header {
   background:#333 url('../../../images/imagec/style768_959/header-768.png')top center no-repeat;
text-align:right;
}


/*Menu------------------------------*/
/*bacskground for each menu*/
.menu ul li:nth-child(1)/*home*/{
background:url('../../../images/imagec/style767/home.png')top center no-repeat;
}
.menu ul li:nth-child(1):hover{
background:#ffae3d url('../../../images/imagec/style767/home.png')top center no-repeat;
}

.menu ul li:nth-child(2)/*information*/{
background:url('../../../images/imagec/style767/document.png')top center no-repeat;
}
.menu ul li:nth-child(2):hover{
background: #ffae3d url('../../../images/imagec/style767/document.png')top center no-repeat;
}

.menu ul li:nth-child(3)/*tearm*/{
background:url('../../../images/imagec/style767/hierarchy.png')top center no-repeat;
}
.menu ul li:nth-child(3):hover{
background:#ffae3d url('../../../images/imagec/style767/hierarchy.png')top center no-repeat;
}

.menu ul li:nth-child(4)/*rank*/{
background:url('../../../images/imagec/style767/trophy.png')top center no-repeat;
}
.menu ul li:nth-child(4):hover{
background:#ffae3d url('../../../images/imagec/style767/trophy.png')top center no-repeat;
}
.menu ul li:nth-child(5)/*shopping*/{
background:url('../../../images/imagec/style767/shirt.png')top center no-repeat;
}
.menu ul li:nth-child(5):hover{
background:#ffae3d url('../../../images/imagec/style767/shirt.png')top center no-repeat;
}
.menu ul li:nth-child(6)/*webboard*/{
background:url('../../../images/imagec/style767/message.png')top center no-repeat;
}
.menu ul li:nth-child(6):hover{
background:#ffae3d url('../../../images/imagec/style767/message.png')top center no-repeat;
}
.menu ul li:nth-child(7)/*contact*/{
background:url('../../../images/imagec/style767/email.png')top center no-repeat;
}
.menu ul li:nth-child(7):hover{
background:#ffae3d url('../../../images/imagec/style767/email.png')top center no-repeat;
}
.menu ul li:nth-child(8)/*work*/{
background:url('../../../images/imagec/style767/hand-shake.png')top center no-repeat;
}
.menu ul li:nth-child(8):hover{
background:#ffae3d url('../../../images/imagec/style767/hand-shake.png')top center no-repeat;
}

.menu{
border-top:1px solid #d17e11;
margin-top:40px;
background:#ffae3d;
border-radius:6px 6px 0 0;
-moz-box-shadow:inset 0px 1px 0px 0px #ffe180;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffe180;
	box-shadow:inset 0px 1px 0px 0px #ffe180;

}
.menu ul li{
padding:30px 7px 4px; 
margin:0px 0px 3px 0px;
border-right:1px solid #ffe180;
}

.menu ul li a{
font-size:14px;
padding:0px 2px 2px 2px !important;
color:#444;
border-radius:15px;
text-decoration:none;

}

.main_footer .menu li a{
font-size:13px;
}


/*Score--------------------*/
.box_score li img,
.box_score li img:hover{
border:1px solid #fff !important;
}
.box_score li:nth-child(n+5){
display:none;
}
.box_score ul li.text{
display:block;
width:150px;
height:50px;
line-height:50px;
padding:0 !important;
text-align:right;
}
.linkBlack:hover{
text-decoration:underline;
color:#000;
}


/*News-Slide------------------------*/
.box_home_01 {
    clear: both;
 }
.box_home_mnews {
    float: left;
    padding-right: 5px;
    width: 509px;
}
.box_home_dnews {
    padding: 0 2px 0 0;
    width: 252px;
}
.dnews .thumb {
    float: left;
    width: 33%;
}
.dnews .text {
    float: right;
    width: 62%;
}
.box_skitter.box_skitter_mslide {
    width: 100%;
}
.info_slide_dots {
    left: 210px !important;
}
/*----Rank TV Mread GAllary Promotion Ematchday---------*/
.box_home_02, .box_home_03 {
    clear: both;
    width: 100%;
}
.box_home_normal {
    height: 230px;
    padding: 0 2px;
    width: 252px;
}
.box_home_normal .detail, 
.box_home_normal .detail img {
    height: 150px;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.box_skitter.box_skitter_gallery, 
.box_home_03 .container_skitter {
    height: 150px !important;
    max-width: 100% !important;
}
.box_skitter .info_slide {
    left: 35% !important;
}
.box_home_large {
    height: 230px;
    width: 509px;
}
.box_home_large .shopping,
.box_home_large .panelShopping, 
.box_home_large .detail {
    height: 150px !important;
}
.box_home_large .shopping:last-child {
    display: none;
}
.box_home_large .shopping {
    padding: 0 7px 0 0 !important;
}

/*==========AllTV=================*/
.box_all_news .content .tv,
.box_search_tv .tv{   
	width: 239px; 
	height:auto;
	margin:0px 5px 15px 6px;
	height:248px; 
	
}

.box_all_news .content .tv .thumb,
.box_search_tv .tv .thumb{
	width:100% ;
	height:auto ;
   
}


/*==========Gallary===============*/

.box_all_news .content .gallery,
.box_search_gallery .gallery {
	margin:0px 0px 10px 0px;
}



/*=========All Shop Page===========*/

.box_all_shop .content ul,
.box_search_shop {
  margin:0px ;

}
.box_search_shop {padding:8px 3px;}

.box_all_shop .content ul li,
.box_search_shop li{
	width:24%;
	padding:0px 0px 2px 0px !important;
	text-align:center;
	background:#fff;
	margin:0px 3px 6px 3px;
}

.box_all_shop .panelShopping,
.box_search_shop .panelShopping{
    display:inline-block;
}

/*=========E-Matchday=============*/
.box_all_shop .matchday li.shopping{
width:24% !important;
padding:10px 0px 10px 0px !important; 
text-align:center !important;
margin:0px 3px 6px 3px !important;
background:#555 !important;
}


/*==========AllNews===============*/
.box_search_news{
padding:8px 3px;
}
.box_all_news .content .news,
.box_search_news .news{
	margin: 3px;
	height:270px;
}


/*=======Youth==========*/

.main_body_youth{
width:768px;
margin:0 auto;
}

.youth_top_icon li{
margin:0 !important;
}

/*youth's slide*/
.main_body_youth .box_skitter{
max-width:100%;
height:230px;
}
.main_body_youth .container_skitter{
height:auto !important;
}

.main_body_youth .box_skitter .prev_button,
.main_body_youth .box_skitter .next_button{
top:120px !important;
}
.main_body_youth .info_slide_dots{
left:50% !important;
}

/*Video*/
.youth_video{
margin:0;
padding:15px 10px;
display:block;
overflow:hidden;
}
.youth_video li{
width:239px;
float:left;
margin:0px 5px 15px 5px;
}
.youth_video li iframe{
width:100%;
}




}